body {
	margin: 0px;
	padding: 0px;
	
}
#contenedor {
	width: 975px;
	margin-right: auto;
	margin-left: auto;
}
#cabecera {
	padding-top: 10px;
	height: 90px;
}
#cabecera #logo {
	float: left;
	width: 245px;
	margin-right: 55px;
}


#cabecera ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#cabecera ul li {
	display: inline;
	float: left;
	margin-right: 35px;
}
#cabecera ul li a {
	text-decoration: none;
	color: #047185;
}
#cabecera ul li a:hover {
	text-decoration: underline;
	color: #047185;
}


#cabecera ul li .ncentro  {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	color: #463D3B;
	font-weight:bold;
}
#cabecera ul li .tcentro {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	color: #047185;

}
#cabecera #llamamos {
	position: relative;
	top: -20px;
	float: right;

}
#menu {
	clear: both;
}


#menu ul {
	padding: 0px;
	list-style-type: none;
	margin: 0px;
	background-image: url(http://www.cimformacion.com/images/fondo-menu-sup.png);
	background-repeat: no-repeat;
	width: 490px;
	background-position: 0px 0px;
	float: left;
	height: 29px;
}

#menu ul li {
	display: inline;
	margin-left: 10px;
}
#menu ul li a {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	color: #453D39;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 30px;
}
#menu ul li a:hover {
	color: #006F7B;
	text-decoration: underline;
}
#frmBuscador {
	float: left;
	width: 200px;
}


#frmBuscador input[type='text'] {
	height: 25px;
	width: 105px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 10px;
	color: #006F7F;
	font-weight: bold;

}

#frmBuscador input:focus{
outline:none;
}

#menu #redes {
	position: relative;
	top: -10px;
	width: 90px;
	float: right;
	margin-right:30px;
}
#contenidoIni {
	clear: both;
}
#frmAcceso {
	width: 180px;
}
#frmAcceso input[type='text'] {
	height: 25px;
	width: 180px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 10px;
	color: #473F3B;
}
#frmAcceso input:focus {
	outline:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#izqIni {
	float: left;
	width: 235px;
}
#izqIni #latIni{
	background-color: #E7E7E5;
	height: 30px;
	width: 235px;
	margin-top: 10px;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	color: #473F3B;
	
	line-height: 28px;
	text-indent: 10px;
}

#izqIni #latIni a{
font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	color: #473F3B;
	
	text-decoration: none;
	display: block;
}
#izqIni #latIni a:hover {
	color: #fff;
	
	background-color: #4a8a93;
	height: 30px;
}

#izqIni #latIni_inverso{
	background-color: #00c2de;
	height: 30px;
	width: 235px;
	margin-top: 10px;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	color: #473F3B;
	
	line-height: 28px;
	text-indent: 10px;
}

#izqIni #latIni_inverso a{
font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	color: #fff;
	
	text-decoration: none;
	display: block;
}
#izqIni #latIni_inverso a:hover {
	color: #473F3B;
	
	background-color: #E7E7E5;
	height: 30px;
}

#latIniCursos{
	background-color: #E7E7E5;
	height: 20px;
	width: 245px;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 10px;
	color: #473F3B;
	text-transform: uppercase;
	line-height: 20px;
	text-indent: 15px;
}

#latIniCursos a{
font-family: 'Source Sans Pro', sans-serif;
	font-size: 10px;
	color: #473F3B;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
}

#derIni {
	float: left;
	width: 235px;
}
#derIni #latIni {
	background-color: #E7E7E5;
	height: 16px;
	width: 100%;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	color: #00c2de;
	text-transform: uppercase;
	line-height: 16px;
	text-indent: 10px;
	margin-top: 10px;
}

#derIni #latIni_inverso{
	background-color: #00c2de;
	height: 30px;
	width: 235px;
	margin-top: 15px;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	color: #473F3B;
	text-transform: uppercase;
	line-height: 28px;
	text-indent: 10px;
}

#derIni #latIni_inverso a{
font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
}
#derIni #latIni_inverso a:hover {
	color: #473F3B;
	text-transform: uppercase;
	background-color: #E7E7E5;
	height: 30px;
}


#derIni ul {
	margin-top:0px;
	margin-left:10px;
	padding: 0px;
	list-style-type: none;
}
#derIni ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CFE8EB;
	padding-bottom:1px;
}
#derIni ul li .titnot {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	color: #006F7F;
	margin-top: 5px;
	text-decoration: none;	
}

#derIni ul li .breve {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 11px;
	color: #737476;
	margin-top: 1px;
}
#derIni ul li #leermas {
	margin-top: 1px;
}
#derIni ul li #leermas a {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 11px;
	color: #006F7F;
	text-decoration: none;
}
#derIni ul li #leermas a:hover {
	text-decoration: underline;
}





#areasIni {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}


#areasIni ul  {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#areasIni ul li {
	display: inline;
	float: left;
}
#areasIni ul li #imgArea {
}
#areasIni ul li #imgArea #titarea {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #FFF;
	width: 147px;
	text-align: center;
	font-weight: bold;
	height: 45px;
}
#areasIni ul li #imgArea #titarea a {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #FFF;
	width: 147px;
	text-align: center;
	font-weight: bold;
	display: block;
	height: 50px;
	text-decoration: none;
	border:0;
}

#areasIni ul li #infoArea {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	color: #FFF;
	width: 147px;
	text-align: center;
}
#areasIni ul li #infoArea ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#areasIni ul li #infoArea ul li {
	background-image: url(http://www.cimformacion.com/images/fondo-list-area.png);
	height: 13px;
	width: 145px;
	text-align: right;
	margin-bottom: 6px;
	text-indent: 10px;

}
#areasIni ul li #infoArea ul li a {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;

	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	margin-right:10px;
}






#barrapie {
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(http://www.cimformacion.com/images/barra-pie.png);
	background-repeat: repeat-x;
	height: 4px;
}
#pie {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 11px;
	color: #A1A3A5;
	width: 730px;
	margin-right: auto;
	margin-left: auto;
}

#pie ul {
	padding: 0px;
	list-style-type: none;
	float: left;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#pie ul li {
	display: inline;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 11px;
	color: #A1A3A5;
}

#pie ul li a {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 11px;
	color: #A1A3A5;
	text-decoration: none;
}
#pie ul li a:hover {
	text-decoration: underline;
}
#contenido {
	border-radius: 15px 15px 0px 0px;
	-moz-border-radius:15px 15px 0px 0px;
	-webkit-border-radius:15px 15px 0px 0px;
	box-shadow: 0px -3px 10px 1px #D4D4D4;
 }



#rastro {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	color: #047185;
	margin-top: 10px;
	margin-bottom: 20px;
}
#rastro a {
	color: #047185;
	font-weight: bold;
	text-decoration: none;
}
#rastro a:hover {
	text-decoration: underline;
}
#contenido #cab {
	height: 85px;
}
#contenido #cab #centro {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	color: #FFF;
	margin-left: 55px;
	margin-top: 20px;
	float: left;
}


#contenido #cab #otrasareas {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #FFF;
	float: right;
	text-align: right;
	margin-top: 25px;
	margin-right: 10px;
}
#contenido #cab #otrasareas ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contenido #cab #otrasareas ul li {
	display: inline-block;
	height: 25px;
	width: 120px;
	text-align: center;
}
#contenido #cab #otrasareas ul li a {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	display: block;
	line-height: 25px;
}
#contenido #separador {
	font-family: 'Source Sans Pro', sans-serif;
	height:30px;
	background-color:#FFF;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#contenido #separador a {
	
	color: #00798B;
	text-decoration: none;	
	text-transform: uppercase;
	padding-top:10px;	
}

#contenido #separador a:hover {
	text-decoration: underline;
}
#cIzq #separador2 {
	height:35px;
	background-color:#FFF;
	filter: alpha(opacity=80);
	opacity: 0.8;
		background-color: #CCF;
}

#cIzq #separador2 .proConvocatorias {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #473D39;
	margin-left: 40px;
	line-height: 35px;
	float:left;
}
#cIzq #separador2 .actConvocatorias {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #007381;
	margin-left: 40px;
	text-transform: uppercase;
	line-height: 35px;


}
#cIzq #separador2 .info {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	color: #007381;
	text-transform: uppercase;
	margin-left: 10px;
	position: relative;
	top: -2px;
}
#contenido #imgscentro {
	float: left;
	margin-left: 30px;
	margin-top: 25px;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	width: 310px;
	line-height: 20px;
}


#contenido #imgscentro a {
	text-decoration: none;
}
#contenido #imgscentro a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#contenido #imgscentro a:hover {
	text-decoration: underline;
}

#contenido #imgscentro .maps  {
	color: #007381;
}

#contenido #imgscentro ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#contenido #imgscentro ul li {
	display: inline;
}
#contenido #imgscentro ul li a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#contenido #tematica{
	border-radius: 15px 15px 0px 0px;
	-moz-border-radius:15px 15px 0px 0px;
	-webkit-border-radius:15px 15px 0px 0px;
	float: right;
	width: 500px;
	margin-top: 10px;
	height: 230px;

}

#contenido #tematica ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 25px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 25px;
}
#contenido #tematica ul li {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
	color: #FFF;
	height: 30px;
	margin-bottom: 2px;
	padding-left: 35px;
	line-height: 27px;
	background-color:#FFF;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
#contenido #tematica ul li a {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
	color: #FFF;
	text-decoration: none;
	line-height: 28px;
}

#contenido #tematica ul li a:hover {
	color: #FFEB00;
}
#contenido #tematica ul li .tematicaOn {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 17px;
	color: #FFEB00;
	text-decoration: none;
	line-height: 28px;
	font-weight: bold;
}



#cIzq #columna {
	width: 180px;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}
#cIzq #columna .tit {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
}

#cIzq #columna ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#cIzq #columna ul li a {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #463D3B;
	text-decoration: none;
}
#cIzq #columna ul li a:hover {
	text-decoration: underline;
	font-weight: bold;
}
#contenidocentro #tellamamos  {
font-family: 'Source Sans Pro', sans-serif;
	 margin-left:60px;	
	font-size: 13px;
	color: #463D3B;
	width:750px;
}
#contenidocentro #tellamamos .textoN  {
	color: #463D3B;
	font-size: 26px;
	font-weight: bold;
	color: #007381;	
}
#contenidocentro #tellamamos .texto  {
	color: #463D3B;
	font-size: 18px;
	color: #007381;	
}

#contenidocentro #buscador  {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	color: #463D3B;
	width:750px;
}

#contenidocentro #mes  {
font-family: 'Source Sans Pro', sans-serif;

 	padding-top:50px;
}

#contenidocentro #mes .numero {
 font-size:50px;
 color: #007381;
 width:80px;
 font-weight: bold;
 margin-top:-10px;
}
#contenidocentro #mes .textoN {
	font-size: 26px;
	font-weight: bold;
	color: #007381;
	line-height: 25px;
	text-decoration: none;
}
#contenidocentro #mes .texto {
	font-size: 20px;
	color: #007381;
	line-height: 25px;
	text-decoration: none;
}
#contenidocentro #mes .textonormal {
	font-size: 10x;
	color: #4D456D;
	line-height: 25px;
	text-decoration: none;
}
#contenidocentro #mes  ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contenidocentro #mes ul li a {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	color: #463D3B;
	text-decoration: none;
}
#contenidocentro #mes  ul li a:hover {
	text-decoration: underline;
	font-weight: bold;
}


#contenidocentro #columna {
	width: 220px;
	float: left;
	margin-left: 60px;
	margin-top: 10px;
}
#contenidocentro #columna .tit {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;

}

#contenidocentro #columna ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contenidocentro #columna ul li a {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	color: #463D3B;
	text-decoration: none;
}
#contenidocentro #columna ul li a:hover {
	text-decoration: underline;
	font-weight: bold;
}



#contenidocentro #noticias ul {
	margin-top: 0px;
	padding: 0px;
	padding-top:20px;
	padding-right:40px;
	padding-bottom:40px;
}
#contenidocentro #noticias ul li {
	display: block;
	clear: both;
	list-style-type: none;
}
#contenidocentro #noticias ul li .titnot {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #007381;
	text-transform: uppercase;
	line-height: 25px;
	text-decoration: none;	
}
#contenidocentro #noticias ul li .breve {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	color: #453D39;
}
#contenidocentro #noticias ul li .leermas {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 11px;
	color: #737476;
	margin-top: 5px;
	text-decoration: none;	
}
#contenidocentro #noticias ul li img {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left:50px;
}

#contenidocentro #noticias ul li a:hover {
	text-decoration: underline;
}



#contenidocentro {
	border-radius: 15px 15px 0px 0px;
	-moz-border-radius:15px 15px 0px 0px;
	-webkit-border-radius:15px 15px 0px 0px;
	box-shadow: 0px -3px 10px 1px #D4D4D4;
	background-color: #008595;
}


#contenidocentro #cab {
	height: 85px;
}
#contenidocentro #cab .centro2 {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	color: #d3d3d3;
	float: left;
}
#contenidocentro #cab .centro3 {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	color: #fff;
	float: left;
	font-weight:bold;
	margin-top:-3px;
}
#contenidocentro #cab #centro {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	color: #FFF;
	margin-left: 55px;
	margin-top: 20px;
	float: left;
}


#contenidocentro #cab #otrasareas {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #FFF;
	float: right;
	text-align: right;
	margin-top: 25px;
	margin-right: 10px;
}
#contenidocentro #cab #otrasareas ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contenidocentro #cab #otrasareas ul li {
	display: inline-block;
	height: 25px;
	width: 120px;
	text-align: center;
}
#contenidocentro #cab #otrasareas ul li a {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	display: block;
	line-height: 25px;
}
#contenidocentro #menucentro {
	height:30px;
	background-color:#CDCBD8;
}
#contenidocentro #menucentro ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 55px;
}
#contenidocentro #menucentro ul li {
	display: inline;
	line-height: 28px;
	margin-right: 15px;
}
#contenidocentro #menucentro ul li a {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #453D39;
	text-decoration: none;
}

#contenidocentro #menucentro ul li a:hover {
	color: #007381;
	font-weight: bold;
}

#contenidocentro #menucentro ul li .mcentroOn {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #007381;
	text-decoration: none;
	font-weight: bold;
}
#contenidocentro #infocentro {
	float: left;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	width: 680px;
	line-height: 20px;
	padding-top: 25px;
	padding-left: 55px;
	color: #453D39;
}
#contenidocentro #infocentro a {
	text-decoration: none;
}
#contenidocentro #infocentro a:hover {
	text-decoration: underline;
}
#contenidocentro #infocentro ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#contenidocentro #infocentro ul li {
	display: inline;
}
#contenidocentro #infocentro ul li a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#contenidocentro #masinfocentro {
	float: right;
	width: 220px;
	margin-right: 1px;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #007381;
	margin-top: 15px;
}

#contenidocentro #masinfocentro #solicita {
	background-image: url(http://www.cimformacion.com/images/solicita.jpg);
	height: 30px;
	width: 220px;
	text-indent: 35px;
	margin-bottom: 15px;
}
#contenidocentro #masinfocentro #solicita a {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFEB00;
	text-decoration: none;
	line-height: 30px;
	display: block;
}
#contenidocentro #masinfocentro #enlaceredes {
	margin-bottom: 30px;
}




#contenidocentro #masinfocentro ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contenidocentro #masinfocentro ul li {
	background-color: #E7E6E5;
	height: 30px;
	width: 205px;
	margin-bottom: 3px;
	padding-left: 15px;
}
#contenidocentro #masinfocentro ul li a {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	line-height: 33px;
}


#contenidocentro #privacidad {
	float: left;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	width: 745px;
	line-height: 20px;
	padding-top: 25px;
	padding-left: 55px;
	color: #453D39;
}


#listaface {
	padding-top: 25px;
	padding-left: 55px;
}

#listaface ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#listaface ul li  {
	display: inline;
	margin-right:40px;
}

#contenidocurso {
	border-radius: 15px 15px 0px 0px;
	-moz-border-radius:15px 15px 0px 0px;
	-webkit-border-radius:15px 15px 0px 0px;
	box-shadow: 0px -3px 10px 1px #D4D4D4;
}
#contenidocurso #cab {
	height: 85px;
}
#contenidocurso #cab #centro {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 24px;
	color: #FFF;
	margin-left: 55px;
	margin-top: 20px;
	float: left;
}


#contenidocurso #cab #otrasareas {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #FFF;
	float: right;
	text-align: right;
	margin-top: 25px;
	margin-right: 5px;
}
#contenidocurso #cab #otrasareas ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contenidocurso #cab #otrasareas ul li {
	display: inline-block;
	height: 25px;
	width: 120px;
	text-align: center;
}
#contenidocurso #cab #otrasareas ul li a {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	display: block;
	line-height: 25px;
}


#contenidocurso #cIzq {
	float: left;
	margin-top: 25px;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	width: 730px;
	line-height: 20px;
}
#contenidocurso #cIzq #ncurso {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 28px;
	text-transform: uppercase;
	padding-left: 55px;
	margin-bottom: 15px;
	line-height:27px;
	margin-right:30px;
}
#contenidocurso #cIzq #diponible {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	padding-left: 55px;
	margin-bottom: 5px;
}
#contenidocurso #cIzq #diponible a {
	color: #00798B;
	text-decoration: none;
}

#contenidocurso #cIzq #diponible a:hover {
	text-decoration: underline;
}
/* Generic Utility */
#contenidocurso #cIzq #menucurso .hide{ position: absolute; top: -9999px; left: -9999px; }

#contenidocurso #cIzq #menucurso ul {
	list-style: none;
	padding: 0px;
	/*height: 25px;*/
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#contenidocurso #cIzq #menucurso ul li {
	display: inline;
}
#contenidocurso #cIzq #menucurso ul li a {

}

#contenidocurso #cIzq #menucurso ul li a:hover {
	color: #FFEB00;
}
#contenidocurso #cIzq #menucurso ul li:last-child a { border: none; }

#contenidocurso #cIzq #menucurso .nav {
	overflow: hidden;
	padding-left: 55px;
}
#contenidocurso #cIzq #menucurso .nav li {
	display: inline;
	line-height: 25px;
	margin-right: 25px;
}
#contenidocurso #cIzq #menucurso .nav li.last { margin-right: 0; }
#contenidocurso #cIzq #menucurso .nav li a {
	color: #FFF;
	font-size: 14px;
font-family: 'Source Sans Pro', sans-serif;
	text-decoration: none;
}

#contenidocurso #cIzq #menucurso li a.current,#menucurso li a.current:hover {
	color: #FFEB00;
	font-weight: bolder;

}
#contenidocurso #cIzq #menucurso .nav li a:hover, #menucurso .nav li a:focus {
	color: #FFEB00;
}
#contenidocurso #cIzq  #infocurso {
	width: 650px;
	margin-left: 55px;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	color: #453D39;
}

#contenidocurso #volver {
	height:30px;
	background-color: #fff;
	filter: alpha(opacity=70);
	opacity: 0.7;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	font-style: italic;
	text-transform: uppercase;
	color: #007183;
	line-height: 30px;
	padding-left: 55px;
}
#contenidocurso  #volver a {
	text-decoration:none;
	color: #007183;
}
#contenidocurso  #volver a:hover {
	text-decoration:underline;
}

#contenidocurso #cDer {
	float: right;
	width: 220px;
	margin-right: 1px;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #007381;
	margin-top: 15px;
}
#contenidocurso #cDer #solicita {
	background-image: url(http://www.cimformacion.com/images/solicita.jpg);
	height: 30px;
	width: 220px;
	text-indent: 35px;
	margin-bottom: 15px;
}


#contenidocurso #cDer #solicita a {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFEB00;
	text-decoration: none;
	line-height: 30px;
	display: block;
}
#contenidocurso #cDer #reserva {
	background-image: url(http://www.cimformacion.com/images/reserva.jpg);
	height: 30px;
	width: 220px;
	text-indent: 35px;
	margin-bottom: 15px;
}
#contenidocurso #cDer #reserva a {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFEB00;
	text-decoration: none;
	line-height: 30px;
	display: block;
}

#contenidocurso #cDer #reserva a:hover {
	text-decoration: underline;
}


#contenidocurso #cDer #galeria {
	background-image: url(http://www.cimformacion.com/images/galeria.jpg);
	height: 30px;
	width: 220px;
	text-indent: 35px;
	margin-bottom: 15px;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 27px;
	font-weight: bold;
}
#contenidocurso #cDer #galeriacurso ul{
	padding: 0px;
	list-style-type: none;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contenidocurso #cDer #galeriacurso ul li{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
#contenidocurso #cDer #noticias {
	background-image: url(http://www.cimformacion.com/images/noticias.jpg);
	height: 30px;
	width: 220px;
	text-indent: 35px;
	margin-bottom: 15px;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 27px;
	font-weight: bold;
}

.vertodos{
font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #007381;
	text-decoration: none;
	background-color: #A3D4D9;
	display: block;
	height: 25px;
	width: 220px;
	line-height: 25px;
	text-indent: 15px;

}

#contenidocurso #cDer #lista_noticias ul {
	margin-top:0px;
	margin-left:10px;
	padding: 0px;
	list-style-type: none;
}
#contenidocurso #cDer #lista_noticias ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CFE8EB;
	padding-bottom:10px;
}
#contenidocurso #cDer #lista_noticias ul li .titnot {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	color: #006F7F;
	margin-top: 5px;
	text-decoration: none;	
}
#contenidocurso #cDer #lista_noticias ul li .breve {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 11px;
	color: #737476;
	margin-top: 5px;
}
#contenidocurso #cDer #lista_noticias ul li #leermas {
	margin-top: 5px;
}
#contenidocurso #cDer #lista_noticias ul li #leermas a {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 11px;
	color: #006F7F;
	text-decoration: none;
}
#contenidocurso #cDer #lista_noticias ul li #leermas a:hover {
	text-decoration: underline;
}



#contenidocurso #cDer #enlaceredes {
	margin-bottom: 20px;
	margin-top: 25px;
	clear: both;
}
#contenidocurso #cDer #comentario  {
	background-image: url(http://www.cimformacion.com/images/barracomentario.jpg);
	height: 30px;
	width: 220px;
	text-indent: 35px;
	margin-bottom: 15px;
font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 27px;
	font-weight: bold;

}
#contenidocurso #cDer #comentario p {
	font-style: italic;
	padding-right: 10px;
	padding-left: 10px;
}

#contenidocurso #cDer #comentario  .vertodos{
font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #007381;
	text-decoration: none;
	background-color: #A3D4D9;
	display: block;
	height: 25px;
	width: 220px;
	line-height: 25px;
	text-indent: 15px;
}

.boton2{
	font-family:  Arial, Verdana, Tahoma;
    font-size: 9px;
    color: #798e94;
	width: 100px;
    border: 1px solid #CED5D7;
    border-radius: 6px;
    padding: 4px 4px 2px;
    margin-top: -4px;
	margin-right:10px;
    background-color: #e7e6e5;
    box-shadow: 0px 5px 10px #B5C1C5, 0 0 0 1px #EEF5F7 inset;
	margin-bottom:-30px;
	margin-left:5px;
}

.contacto{
	font-family:  Arial, Verdana, Tahoma;
    font-size: 9px;
    color: #798e94;
	width: 200px;
    border: 1px solid #CED5D7;
    border-radius: 6px;
    padding: 4px 4px 2px;
    margin-top: -4px;
	margin-right:10px;
    background-color: #e7e6e5;
    box-shadow: 0px 5px 10px #B5C1C5, 0 0 0 1px #EEF5F7 inset;
	margin-bottom:-30px;
	margin-left:5px;
}
.contacto label{
    display: block;	
}
.contacto div{
    margin-bottom: 2px;
	margin-left:10px;
}
.contacto input[type='text'], .contacto textarea{
	font-family:  Arial, Verdana, Tahoma;
    font-size: 10px;
    padding: 2px 6px;
    width: 170px;

    resize: none;

    margin: 1px 0;
	height:11px;	 	
}
.contacto input[type='text']:focus, .contacto textarea:focus{
    outline: none;


}
.contacto input[type='submit']{
font-family: 'Source Sans Pro', sans-serif;
    font-size: 10px;
    color: #ffffff;
    border: 1px solid #CED5D7;
   
    padding: 8px 16px;
    border-radius: 15px;
    font-weight: bold;
    background: #64c1e5;
    background: -moz-linear-gradient(top, #007382 0%, #007382 100%);
    background: -webkit-linear-gradient(top, #007382 0%,#007382 100%);
	line-height:1px;
	vertical-align:middle;
	
}
.contacto input[type='submit']:hover{
    color: #666;
	background: #edfcff;
    background: -moz-linear-gradient(top, #edfcff 0%, #cfe6ef 100%);
    background: -webkit-linear-gradient(top, #edfcff 0%,#cfe6ef 100%);
}
.contacto input[type='submit']:active{
    background: #cfe6ef;
    background: -moz-linear-gradient(top, #cfe6ef 0%, #edfcff 100%);
    background: -webkit-linear-gradient(top, #cfe6ef 0%,#edfcff 100%);
}
.contacto .enlaceVerdeN {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #125B69;
	text-decoration: none;
}


.contacto2{
	font-family:  Arial, Verdana, Tahoma;
    font-size: 12px;
    color: #798e94;
	width: 300px;
    border: 1px solid #CED5D7;
    border-radius: 6px;
    padding: 4px 4px 2px;
    margin-top: -4px;
	margin-right:10px;
    background-color: #e7e6e5;
    box-shadow: 0px 5px 10px #B5C1C5, 0 0 0 1px #EEF5F7 inset;
	margin-bottom:-30px;
	margin-left:5px;
}
.contacto2 label{
    display: block;	
}
.contacto2 div{
    margin-bottom: 2px;
	margin-left:10px;
}
.contacto2 input[type='text'], .contacto2 textarea{
	font-family:  Arial, Verdana, Tahoma;
    font-size: 12px;
    padding: 2px 6px;
    width: 270px;

    resize: none;

    margin: 1px 0;
	height:22px;	 	
}
.contacto2 input[type='text']:focus, .contacto textarea:focus{
    outline: none;


}
.contacto2 input[type='submit']{
font-family: 'Source Sans Pro', sans-serif;
    font-size: 12px;
    color: #ffffff;
    border: 1px solid #CED5D7;
   
    padding: 8px 16px;
    border-radius: 15px;
    font-weight: bold;
    background: #64c1e5;
    background: -moz-linear-gradient(top, #007382 0%, #007382 100%);
    background: -webkit-linear-gradient(top, #007382 0%,#007382 100%);
	line-height:1px;
	vertical-align:middle;
	
}
.contacto2 input[type='submit']:hover{
    color: #666;
	background: #edfcff;
    background: -moz-linear-gradient(top, #edfcff 0%, #cfe6ef 100%);
    background: -webkit-linear-gradient(top, #edfcff 0%,#cfe6ef 100%);
}
.contacto2 input[type='submit']:active{
    background: #cfe6ef;
    background: -moz-linear-gradient(top, #cfe6ef 0%, #edfcff 100%);
    background: -webkit-linear-gradient(top, #cfe6ef 0%,#edfcff 100%);
}
.contacto2 .enlaceVerdeN {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #125B69;
	text-decoration: none;
}

.texto {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	color: #333;
}



#contenidocentro #contenido_mapa #separador {
	height:35px;
	background-color:#666;
	filter: alpha(opacity=80);
	opacity: 0.8;
}

#contenidocentro #contenido_mapa #separador .actConvocatorias {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	margin-left: 40px;
	text-transform: uppercase;
	line-height: 35px;
}

#contenidocentro #contenido_mapa #separador2 {
	height:35px;
	background-color:#dedede;
	filter: alpha(opacity=80);
	opacity: 0.8;
}

#cuerpo ul
{
	list-style-type: circle;
	list-style-position:inside;
	margin-left:20px;
	list-style-position:outside;
}

#cuerpo p
{
	margin-bottom:10px;
}

.titulo_noticia
{
	font-family: 'Source Sans Pro', sans-serif;
	display: inline;
	line-height: 28px;
	margin-right: 15px;
	font-size: 16px;
	color: #453D39;
	text-decoration: none;	
	margin-left: 55px;
	font-weight:bold;
}

#contenidocentro #masinfocentro #otrasareas {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #FFF;
	float: right;
	text-align: right;
	margin-top: 5px;
	margin-right: 0px;
}
#contenidocentro #masinfocentro #otrasareas ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#contenidocentro #masinfocentro #otrasareas ul li {
	display: inline-block;
	height: 25px;
	width: 200px;
	text-align: center;
}
#contenidocentro #masinfocentro #otrasareas ul li a {
font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	display: block;
	line-height: 25px;
	font-weight:normal;
}



.nube{
   border-top: solid 1px #CFE8EB;;
   border-bottom: solid 1px #CFE8EB;;
   background-color: #fff;
   color: #666;
   width: 220px;
   text-align: center;
}
.nube div.etiquetas{
   font-family: verdana,arial,helvetica;
   font-size:8pt;
   padding:5px;
}

.nube div.etiquetas a.etiquetatam1{
   font-size: 105%;   
}
.nube div.etiquetas a.etiquetatam2{
   font-size: 110%;   
}
.nube div.etiquetas a.etiquetatam3{
   font-size: 115%;   
}
div.etiquetas a.etiquetatam4{
   font-size: 120%;   
}
.nube div.etiquetas a.etiquetatam5{
   font-size: 125%;   
}
.nube div.etiquetas a.etiquetatam6{
   font-size: 130%;   
}
.nube div.etiquetas a.etiquetatam7{
   font-size: 135%;   
}
.nube div.etiquetas a.etiquetatam8{
   font-size: 140%;   
}
.nube div.etiquetas a.etiquetatam9{
   font-size: 150%;   
}
.nube div.etiquetas a.etiquetatam10{
   font-size: 170%;   
}
